/******************************************************************************
*									      *
*	File:     dgpsip.h						      *
*	Author:   Wolfgang Rupprecht <wolfgang@capsicum.wsrcc.com>	      *
*	Created:  Sat Feb  6 14:08:47 PST 1999				      *
*	Contents: data structs that are shared between files                  *
*									      *
*	Copyright (c) 1999 Wolfgang Rupprecht.				      *
*	All rights reserved.						      *
*									      *
*	$Id: dgpsip.h,v 1.4 1999/02/21 06:26:20 wolfgang Exp $
******************************************************************************/


struct llpoint {
    double          lat;
    double          lon;
    double          height;
    double          time;
    double          hdop;
    double          diffdelay;
    double          numsats;
    int             fix;
    int             statid;
};


int             nmeaRead(u_char * buf, int cnt, struct llpoint * point);

/* end */
